Index: Usuario/encadenamientos.html
===================================================================
--- Usuario/encadenamientos.html	(revision 6bdcb0d73c85a314730c273dd7d1b9c91617465b)
+++ Usuario/encadenamientos.html	(revision c473baa76a762f5ee809518bbbd5d870c176b31d)
@@ -58,14 +58,67 @@
 					<p>El sistema le mostrará una ventana emergente, como la que se present en la Figura 11, solicitando que seleccione las cuentas y componentes que desea visualizar, además de seleccionar los coeficientes técnicos o los multiplicadores de Leontief para calcular los encadenamientos. </p>		
             	<center><figure>
-						<img id="img" src="img/Imagen-11.png" alt="Figura 11" class="img-thumbnail">
-						<figcaption><b>Figura 11:</b> Estimar Encadenamientos</figcaption>
+						<img id="img" src="img/Imagen-13.png" alt="Figura 11" class="img-thumbnail">
+						<figcaption><b>Figura 11:</b> Ventana Emergente -- Estimar Encadenamientos</figcaption>
 					</center></figure> <br>	
+					<p>El ususario debe definir las cuentas y los componentes que desea visualizar, seleccionando la cuenta y luego los componentes, presionar el botón <b id="palabra"> Agregar</b>, una vez que defina todos los elementos que desea visualizar y si es por Coeficiente Técnico o Multiplicadores de Leontief, presione el Botón <b id="palabra">Ver</b>.
+					<center><figure>
+						<img id="img" src="img/Imagen-14.png" alt="Figura 12" class="img-thumbnail">
+						<figcaption><b>Figura 12:</b> Ventana Emergente -- Resultados</figcaption>
+					</center></figure> <br>
+					<p>El sistema le permite seleccionar tambien toda la submatriz Endógena-Endógena, es el último elemento que se encuentra en la lista de cuentas, presione el botón <b id="palabra">Agregar</b> y luego <b id="palabra">Ver</b>.</p>
+					<center><figure>
+						<img id="img" src="img/Imagen-11.png" alt="Figura 13" class="img-thumbnail">
+						<figcaption><b>Figura 13:</b> Ventana Emergente -- Estimar Encadenamientos</figcaption>
+					</center></figure> <br>	
+					<center><figure>
+						<img id="img" src="img/Imagen-12.png" alt="Figura 14" class="img-thumbnail">
+						<figcaption><b>Figura 14:</b> Ventana Emergente -- Resultados</figcaption>
+					</center></figure> <br>
+					<center> <article class="col-xs-12 col-md-12"  id="ecuaciones">
+					<p> <b style="color:white">La matriz de coefientes técnicos</b> (con las mismas dimensiones de la submatriz Endógena-Endógena (A)), recoge los efectos directos que se generan en la economía: </p>
+					<math xmlns="http://www.w3.org/1998/Math/MathML">
+						<mi>A</mi><mi>n</mi><mo>&#160;</mo><mo>=</mo><mo>&#160;</mo><mfenced open="[" close="]"><mtable><mtr><mtd><msub><mi>a</mi><mn>11</mn></msub></mtd><mtd><mo>&#8943;</mo></mtd><mtd><msub><mi>a</mi><mrow><mn>1</mn><mi>j</mi></mrow></msub></mtd></mtr><mtr><mtd><mo>&#8942;</mo></mtd><mtd><mo>&#8943;</mo></mtd><mtd><mo>&#8942;</mo></mtd></mtr><mtr><mtd><msub><mi>a</mi><mrow><mi>i</mi><mn>1</mn></mrow></msub></mtd><mtd><mo>&#8943;</mo></mtd><mtd><msub><mi>a</mi><mrow><mi>i</mi><mi>j</mi></mrow></msub></mtd></mtr></mtable></mfenced>
+					</math>
+					<p>Por su parte la Matriz de los Multiplicadores de Leontief, representan los efectos directos e indirectos, de acuerdo a los expresado por Shuschny(2006) estos valores indican: <em style="color:white"> La cantidad de producción que debería realizar el sector i-ésimo, para satisfacer, cereris paribus, una unidad de demanda final neta de importaciones del productos j-ésimo</em> (cuando se trabaja con la matris insumo-producto).</p>
+					<p>En caso de la matriz de Contabilidad Social, se interpreta como el incremento producido sobre una cuenta endógena i-ésima, cuando una cuenta endógena j-ésima recibe una unidad de inyección monetaria (BCV, 2014)</p> 
+        			<p>Para estimar la Matriz de <b style="color:white">Multiplicadores de Leontief (Ma)</b>, se utiliza <b style="color:white">An</b>, y una matriz identidad de las mismas dimensiones de An.</p>
+					<math xmlns="http://www.w3.org/1998/Math/MathML">
+						<mi>I</mi><mo>&#160;</mo><mo>=</mo><mo>&#160;</mo><mfenced open="[" close="]"><mtable><mtr><mtd><mn>1</mn></mtd><mtd><mn>0</mn></mtd><mtd><mn>0</mn></mtd></mtr><mtr><mtd><mn>0</mn></mtd><mtd><mn>1</mn></mtd><mtd><mn>0</mn></mtd></mtr><mtr><mtd><mn>0</mn></mtd><mtd><mn>0</mn></mtd><mtd><mn>1</mn></mtd></mtr></mtable></mfenced>
+					</math><br>
+					<math xmlns="http://www.w3.org/1998/Math/MathML">
+						<mo>(</mo><mi>I</mi><mo>-</mo><mi>A</mi><mo>)</mo>
+					</math>
+					<p>Por último, se estima la inversa de (I-A):</p>
+ 					<math xmlns="http://www.w3.org/1998/Math/MathML">
+						<mi>M</mi><mi>a</mi><mo>&#160;</mo><mo>=</mo><mo>&#160;</mo><msup><mrow><mo>(</mo><mi>I</mi><mo>-</mo><mi>A</mi><mo>)</mo></mrow><mrow><mo>-</mo><mn>1</mn></mrow></msup>
+					</math><br>
 
-				<a href="coeficientes.html"><p id="derecha"><b id="palabra">Coeficientes Técnicos</b></p></a>
-				<a href="clasico.html"><p id="izquierda"> <b id="palabra">Modelo Clásico</b></p></a>
+ 					<math xmlns="http://www.w3.org/1998/Math/MathML">
+						<mi>M</mi><mi>a</mi><mo>&#160;</mo><mo>=</mo><mo>&#160;</mo><mfenced open="[" close="]"><mtable><mtr><mtd><msub><mi>m</mi><mn>11</mn></msub></mtd><mtd><mo>&#8943;</mo></mtd><mtd><msub><mi>m</mi><mrow><mn>1</mn><mi>j</mi></mrow></msub></mtd></mtr><mtr><mtd><mo>&#8942;</mo></mtd><mtd><mo>&#8943;</mo></mtd><mtd><mo>&#8942;</mo></mtd></mtr><mtr><mtd><msub><mi>m</mi><mrow><mi>i</mi><mn>1</mn></mrow></msub></mtd><mtd><mo>&#8943;</mo></mtd><mtd><msub><mi>m</mi><mrow><mi>i</mi><mi>j</mi></mrow></msub></mtd></mtr></mtable></mfenced>
+					</math>
+
+					<p><b style="color:white">Tipos de Encadenamientos:</b></p>
+					<li><b style="color:white"> Encadenamiento hacia atrás:</b> Representa el efecto difusión, y representa el monto en que aumenta el ingreso de las cuentas que conforman la submatriz Endógena-Endógena, al incrementarse el ingreso de la j-ésimo componente.</li>	
+					<math xmlns="http://www.w3.org/1998/Math/MathML">
+						<mi>E</mi><mi>a</mi><msub><mi>t</mi><mi>j</mi></msub><mo>&#160;</mo><mo>=</mo><mo>&#160;</mo><munder><mo>&#8721;</mo><mi>j</mi></munder><mo>&#160;</mo><msub><mi>a</mi><mrow><mi>i</mi><mi>j</mi></mrow></msub><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mi>o</mi><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mi>E</mi><mi>a</mi><msub><mi>t</mi><mi>j</mi></msub><mo>&#160;</mo><mo>=</mo><mo>&#160;</mo><munder><mo>&#8721;</mo><mi>j</mi></munder><mo>&#160;</mo><msub><mi>m</mi><mrow><mi>i</mi><mi>j</mi></mrow></msub>
+					</math>
+					<li><b style="color:white">Encadenamiento hacia adelante:</b> Mide el efecto absorsción, y representa en cuánto se incrementa el ingreso del sector i-ésimo, cuando se incrementa de forma exógena el valor del ingreso total de la economía.</li>					
+               <math xmlns="http://www.w3.org/1998/Math/MathML">
+						<mi>E</mi><mi>a</mi><msub><mi>d</mi><mi>i</mi></msub><mo>&#160;</mo><mo>=</mo><mo>&#160;</mo><munder><mo>&#8721;</mo><mi>i</mi></munder><mo>&#160;</mo><msub><mi>a</mi><mrow><mi>i</mi><mi>j</mi></mrow></msub><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mi>o</mi><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mi>E</mi><mi>a</mi><msub><mi>d</mi><mi>i</mi></msub><mo>&#160;</mo><mo>=</mo><mo>&#160;</mo><munder><mo>&#8721;</mo><mi>i</mi></munder><mo>&#160;</mo><msub><mi>m</mi><mrow><mi>i</mi><mi>j</mi></mrow></msub>
+						</math>
+					</article> </center><br>
 				</div>
 			</div>
 		</div>
-
+		<div class="container">
+			<div class="row">
+				<div class="col-xs-12 col-md-12" id="section">
+					<h3>Clasificador de Cuentas</h3>
+				
+					<a href="coeficientes.html"><p id="derecha"><b id="palabra">Coeficientes Técnicos</b></p></a>
+					<a href="clasico.html"><p id="izquierda"> <b id="palabra">Modelo Clásico</b></p></a>
+				</div>
+			</div>
+		</div>
 		<script src="js/jquery.js"> </script>
 		<script src="js/bootstrap.min.js"></script>
Index: Usuario/encadenamientos.html~
===================================================================
--- Usuario/encadenamientos.html~	(revision c473baa76a762f5ee809518bbbd5d870c176b31d)
+++ Usuario/encadenamientos.html~	(revision c473baa76a762f5ee809518bbbd5d870c176b31d)
@@ -0,0 +1,133 @@
+<!DOCTYPE html>
+<html>
+	<head>
+   	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" /> 
+   	<img src="img/Banner.png" alt="Banner Institucional" id="banner" />
+   	<title>Manual de Usuario: Sistema para el Manejo de Matrices de Contabilidad Social</title>
+		<link rel="stylesheet" href="css/bootstrap.min.css"/>
+   	<link rel="stylesheet" href="css/Estilos.css" type="text/css" />   
+    	<link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    	<script type="text/javascript">
+      	var DOCUMENTATION_OPTIONS = {
+        		URL_ROOT:    '',
+        		VERSION:     '1.0.0',
+        		COLLAPSE_INDEX: false,
+        		FILE_SUFFIX: '.html',
+        		HAS_SOURCE:  true
+      	};
+      </script>
+    	<script type="text/javascript" src="_static/jquery.js"></script>
+    	<script type="text/javascript" src="_static/underscore.js"></script>
+    	<script type="text/javascript" src="_static/doctools.js"></script>  	
+  	</head>
+	<body>
+		<header>
+			<h2>Sistema para el Manejo de las Matrices de Contabilidad Social</h2>
+		</header>
+		<div class="container" >
+			<nav class="navbar navbar-default" id="barra-principal">
+				<div class="container" >
+					<div class="navbar-header">
+						<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#barra1">
+							<span class="sr-only">Toglle navigation</span>
+							<span class="icon-bar"></span>
+							<span class="icon-bar"></span>
+							<span class="icon-bar"></span>
+						</button>	
+					</div>	
+					<div class="collapse navbar-collapse" >	
+						<ul class="nav navbar-nav">			
+							<li><a href="Entrada.html">Introducción</a></li>
+							<li><a href="cargar.html">Cargar Matriz</a></li>
+							<li><a href="coeficientes.html">Coeficientes Técnicos</a></li>
+			 				<li class="active"><a href="encadenamientos.html">Encadenamientos</a></li>
+			 				<li><a href="clasico.html">Modelo Clásico</a></li>
+			  				<li><a href="noclasico.html">Modelo No Clásico</a></li>
+			  				<li><a href="precioshomogeneos.html">Modelo Precios Homogeneos</a></li>
+						</ul>					
+					</div>
+				</div>
+			</nav>
+		</div>		
+
+		<div class="container">
+			<div class="row">
+				<div class="col-xs-12 col-md-12" id="section">
+					<h3>Encadenamiento</h3>
+					<p>En el menú principal <b id="palabra"> Herramientas --> Encadenamientos</b> se desplegan dos elementos: Estimar Encadenamientos y clasificar cuentas. Con el primero de ellos, el sistema muestra los encademientos por cuenta, componente o de toda la submatriz Endógena-Endógena.</p>
+					<p>El sistema le mostrará una ventana emergente, como la que se present en la Figura 11, solicitando que seleccione las cuentas y componentes que desea visualizar, además de seleccionar los coeficientes técnicos o los multiplicadores de Leontief para calcular los encadenamientos. </p>		
+            	<center><figure>
+						<img id="img" src="img/Imagen-13.png" alt="Figura 11" class="img-thumbnail">
+						<figcaption><b>Figura 11:</b> Ventana Emergente -- Estimar Encadenamientos</figcaption>
+					</center></figure> <br>	
+					<p>El ususario debe definir las cuentas y los componentes que desea visualizar, seleccionando la cuenta y luego los componentes, presionar el botón <b id="palabra"> Agregar</b>, una vez que defina todos los elementos que desea visualizar y si es por Coeficiente Técnico o Multiplicadores de Leontief, presione el Botón <b id="palabra">Ver</b>.
+					<center><figure>
+						<img id="img" src="img/Imagen-14.png" alt="Figura 12" class="img-thumbnail">
+						<figcaption><b>Figura 12:</b> Ventana Emergente -- Resultados</figcaption>
+					</center></figure> <br>
+					<p>El sistema le permite seleccionar tambien toda la submatriz Endógena-Endógena, es el último elemento que se encuentra en la lista de cuentas, presione el botón <b id="palabra">Agregar</b> y luego <b id="palabra">Ver</b>.</p>
+					<center><figure>
+						<img id="img" src="img/Imagen-11.png" alt="Figura 13" class="img-thumbnail">
+						<figcaption><b>Figura 13:</b> Ventana Emergente -- Estimar Encadenamientos</figcaption>
+					</center></figure> <br>	
+					<center><figure>
+						<img id="img" src="img/Imagen-12.png" alt="Figura 14" class="img-thumbnail">
+						<figcaption><b>Figura 14:</b> Ventana Emergente -- Resultados</figcaption>
+					</center></figure> <br>
+					<center> <article class="col-xs-12 col-md-12"  id="ecuaciones">
+					<p> <b style="color:white">La matriz de coefientes técnicos</b> (con las mismas dimensiones de la submatriz Endógena-Endógena (A)), recoge los efectos directos que se generan en la economía: </p>
+					<math xmlns="http://www.w3.org/1998/Math/MathML">
+						<mi>A</mi><mi>n</mi><mo>&#160;</mo><mo>=</mo><mo>&#160;</mo><mfenced open="[" close="]"><mtable><mtr><mtd><msub><mi>a</mi><mn>11</mn></msub></mtd><mtd><mo>&#8943;</mo></mtd><mtd><msub><mi>a</mi><mrow><mn>1</mn><mi>j</mi></mrow></msub></mtd></mtr><mtr><mtd><mo>&#8942;</mo></mtd><mtd><mo>&#8943;</mo></mtd><mtd><mo>&#8942;</mo></mtd></mtr><mtr><mtd><msub><mi>a</mi><mrow><mi>i</mi><mn>1</mn></mrow></msub></mtd><mtd><mo>&#8943;</mo></mtd><mtd><msub><mi>a</mi><mrow><mi>i</mi><mi>j</mi></mrow></msub></mtd></mtr></mtable></mfenced>
+					</math>
+					<p>Por su parte la Matriz de los Multiplicadores de Leontief, representan los efectos directos e indirectos, de acuerdo a los expresado por Shuschny(2006) estos valores indican: <em style="color:white"> La cantidad de producción que debería realizar el sector i-ésimo, para satisfacer, cereris paribus, una unidad de demanda final neta de importaciones del productos j-ésimo</em> (cuando se trabaja con la matris insumo-producto).</p>
+					<p>En caso de la matriz de Contabilidad Social, se interpreta como el incremento producido sobre una cuenta endógena i-ésima, cuando una cuenta endógena j-ésima recibe una unidad de inyección monetaria (BCV, 2014)</p> 
+        			<p>Para estimar la Matriz de <b style="color:white">Multiplicadores de Leontief (Ma)</b>, se utiliza <b style="color:white">An</b>, y una matriz identidad de las mismas dimensiones de An.</p>
+					<math xmlns="http://www.w3.org/1998/Math/MathML">
+						<mi>I</mi><mo>&#160;</mo><mo>=</mo><mo>&#160;</mo><mfenced open="[" close="]"><mtable><mtr><mtd><mn>1</mn></mtd><mtd><mn>0</mn></mtd><mtd><mn>0</mn></mtd></mtr><mtr><mtd><mn>0</mn></mtd><mtd><mn>1</mn></mtd><mtd><mn>0</mn></mtd></mtr><mtr><mtd><mn>0</mn></mtd><mtd><mn>0</mn></mtd><mtd><mn>1</mn></mtd></mtr></mtable></mfenced>
+					</math><br>
+					<math xmlns="http://www.w3.org/1998/Math/MathML">
+						<mo>(</mo><mi>I</mi><mo>-</mo><mi>A</mi><mo>)</mo>
+					</math>
+					<p>Por último, se estima la inversa de (I-A):</p>
+ 					<math xmlns="http://www.w3.org/1998/Math/MathML">
+						<mi>M</mi><mi>a</mi><mo>&#160;</mo><mo>=</mo><mo>&#160;</mo><msup><mrow><mo>(</mo><mi>I</mi><mo>-</mo><mi>A</mi><mo>)</mo></mrow><mrow><mo>-</mo><mn>1</mn></mrow></msup>
+					</math><br>
+
+ 					<math xmlns="http://www.w3.org/1998/Math/MathML">
+						<mi>M</mi><mi>a</mi><mo>&#160;</mo><mo>=</mo><mo>&#160;</mo><mfenced open="[" close="]"><mtable><mtr><mtd><msub><mi>m</mi><mn>11</mn></msub></mtd><mtd><mo>&#8943;</mo></mtd><mtd><msub><mi>m</mi><mrow><mn>1</mn><mi>j</mi></mrow></msub></mtd></mtr><mtr><mtd><mo>&#8942;</mo></mtd><mtd><mo>&#8943;</mo></mtd><mtd><mo>&#8942;</mo></mtd></mtr><mtr><mtd><msub><mi>m</mi><mrow><mi>i</mi><mn>1</mn></mrow></msub></mtd><mtd><mo>&#8943;</mo></mtd><mtd><msub><mi>m</mi><mrow><mi>i</mi><mi>j</mi></mrow></msub></mtd></mtr></mtable></mfenced>
+					</math>
+
+					<p><b style="color:white">Tipos de Encadenamientos:</b></p>
+					<li><b style="color:white"> Encadenamiento hacia atrás:</b> Representa el efecto difusión, y representa el monto en que aumenta el ingreso de las cuentas que conforman la submatriz Endógena-Endógena, al incrementarse el ingreso de la j-ésimo componente.</li>	
+					<math xmlns="http://www.w3.org/1998/Math/MathML">
+						<mi>E</mi><mi>a</mi><msub><mi>t</mi><mi>j</mi></msub><mo>&#160;</mo><mo>=</mo><mo>&#160;</mo><munder><mo>&#8721;</mo><mi>j</mi></munder><mo>&#160;</mo><msub><mi>a</mi><mrow><mi>i</mi><mi>j</mi></mrow></msub><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mi>o</mi><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mi>E</mi><mi>a</mi><msub><mi>t</mi><mi>j</mi></msub><mo>&#160;</mo><mo>=</mo><mo>&#160;</mo><munder><mo>&#8721;</mo><mi>j</mi></munder><mo>&#160;</mo><msub><mi>m</mi><mrow><mi>i</mi><mi>j</mi></mrow></msub>
+					</math>
+					<li><b style="color:white">Encadenamiento hacia adelante:</b> Mide el efecto absorsción, y representa en cuánto se incrementa el ingreso del sector i-ésimo, cuando se incrementa de forma exógena el valor del ingreso total de la economía.</li>					
+               <math xmlns="http://www.w3.org/1998/Math/MathML">
+						<mi>E</mi><mi>a</mi><msub><mi>d</mi><mi>i</mi></msub><mo>&#160;</mo><mo>=</mo><mo>&#160;</mo><munder><mo>&#8721;</mo><mi>i</mi></munder><mo>&#160;</mo><msub><mi>a</mi><mrow><mi>i</mi><mi>j</mi></mrow></msub><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mi>o</mi><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mo>&#160;</mo><mi>E</mi><mi>a</mi><msub><mi>d</mi><mi>i</mi></msub><mo>&#160;</mo><mo>=</mo><mo>&#160;</mo><munder><mo>&#8721;</mo><mi>i</mi></munder><mo>&#160;</mo><msub><mi>m</mi><mrow><mi>i</mi><mi>j</mi></mrow></msub>
+						</math>
+					</article> </center><br>
+				</div>
+			</div>
+		</div>
+		<div class="container">
+			<div class="row">
+				<div class="col-xs-12 col-md-12" id="section">
+					<h3>Clasificador de Cuentas</h3>
+				
+					<a href="coeficientes.html"><p id="derecha"><b id="palabra">Coeficientes Técnicos</b></p></a>
+					<a href="clasico.html"><p id="izquierda"> <b id="palabra">Modelo Clásico</b></p></a>
+				</div>
+			</div>
+		</div>
+		<script src="js/jquery.js"> </script>
+		<script src="js/bootstrap.min.js"></script>
+		<div class="container">
+		<footer>
+			Centro Nacional de Desarrollo e Investigación en Tecnologías Libres (CENDITEL) - GPL V2.0 - Copyleft 2015 -2015.
+		</footer>
+	</body>
+
+</html>
+
+
